<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Old Solitude.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Narga</Source>
      <Dest>ナーガ</Dest>
    </String>
    <String List="0">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <Source>Syn</Source>
      <Dest>シン</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Utti</Source>
      <Dest>ウッティ</Dest>
    </String>
    <String List="0">
      <Source>Mao</Source>
      <Dest>マオ</Dest>
    </String>
    <String List="0">
      <Source>You</Source>
      <Dest>ユウ</Dest>
    </String>
  </Content>
</SSTXMLRessources>
